prod:
  .settings:
    logging_enabled: true
    cache: true

dev:
  .settings:
    error_reporting: <?php echo (E_ALL | E_STRICT)."\n" ?>
    web_debug: true
    cache: true
    etag: false
    logging_enabled: false

all:
  .settings:
    csrf_secret: 2450ecb2853511b9f9137ee54890608d0b8c62dd
    escaping_strategy: true
    escaping_method: ESC_SPECIALCHARS
    use_database: true
    no_script_name: true
    enabled_modules: [default, csSetting, sfCaptchaGD]
    default_culture: ru_RU
    standard_helpers: [Partial, Cache, I18N]
    i18n: true
  .actions:
    error_404_module: pages
    error_404_action: error404
    login_module: personal_area #user
    login_action: login #signin
    secure_module: user
    secure_action: secure